=== debian/control ===
Source: ros-jazzy-tf2-geometry-msgs
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-cmake-pytest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-orocos-kdl-vendor, ros-jazzy-python-cmake-module, ros-jazzy-rclcpp <!nocheck>, ros-jazzy-tf2, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-jazzy-tf2-geometry-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-numpy, ros-jazzy-geometry-msgs, ros-jazzy-orocos-kdl-vendor, ros-jazzy-tf2, ros-jazzy-tf2-ros, ros-jazzy-tf2-ros-py, ros-jazzy-ros-workspace
Description: tf2_geometry_msgs
